
body{
	background: url("../images/header-background.jpg");
	background-position: top;
	background-repeat: no-repeat;
    font-family: Comfortaa;
}
.logodiv{
	width: 110px;
}
.sep{
	height:20px;
}
.element{
	height: 141px;
	/*background: #78b4d3;*/
}

.page{
	background: #e5e1ca;
    width: 100%;
     height: 100%;
}

.paroisse{
    width: 1000px;
    margin: auto;
    padding-top: 50px;
    height: 500px;
}

.sacrements{
    width: 1000px;
    margin: auto;
    padding-top: 50px;
    height: 1500px;
}

.jeunes{
    width: 1000px;
    margin: auto;
    padding-top: 50px;
    height: 1500px;
}

.adultes{
    width: 1000px;
    margin: auto;
    padding-top: 50px;
    height: 1500px;
}


.displaytable{
	display: table;
	width: 100%;
}
.progra{
	
    margin-bottom: 15px;
   
}

.titre{
/*background: #337B45;*/
/*border-bottom: 1px solid #337B45;*/
background: url(../images/bg-titre.png);
text-indent: 5px;
display: block;

line-height: 26px;
padding: 5px 0 5px 10px;
}

.titre span {
	font-size: 16px;
color: #284852;
font-weight: bold;
}

.defiler{
	width: 1000px;
	margin: auto;
	padding-top: 50px;
	height: 500px; 

}

.voisin {
	padding-left: 34px;
}

.textimonial{
    color: #392E2B;
    margin-left: 0px;
    font-family: 'Tahoma', sans-serif;
    font-weight: 400;
    font-size: 13px;
}

.eglise{
	padding-bottom: 20px;
}

.ragouts{
	float: left;
    margin: 3px 30px 0px 0;
    height: auto;
}

.parole{
	width: 1000px;
	margin: auto;
	padding-top: 20px;
	height: 350px; 
}

.blanche{

	
    margin-left: auto;
	margin-right: auto;
    padding-top: 20px;
}

.gauche{
	height: 500px;
}

.pousset{
	padding-bottom: 20px;
}

.mega ul {
	margin: 0px;
    padding: 0px;
   list-style-type: none;
   width: 100%;
}

.mega ul li a {
	background: url(../images/li-bg.png) no-repeat left center;
color: #2d8ab1;
font-size: 12px;
display: inline;
width: 100%;
padding-left: 10px;
height: 24px;
line-height: 24px;
}

.categorie {
    padding-left: 0px;
    overflow: hidden;
    position: relative;
    padding: 10px;
    border: 1px solid #DDDDDD;
    height: 290px; 
   
}

.rectangle {
	border: 1px solid #DDDDDD;
    font-family: 'BebasNeueRegular';
    color: #996633;
    font-size: 12px;
    text-transform: uppercase;
    padding: 12px 20px 9px 20px;
    background-color: #c7bf94;
}


.droite{
	padding-top: 30px;
}

.content{
    height: 260px;
}


.polo{
    float: left;
    margin: 3px 30px 0px 0;
    height: auto;
    max-width: 50%

}

.debut h4 {
    font-weight: bold;
font-style: normal;
text-decoration: none;
margin-top: -3px;
line-height: 1.6;
text-align: left;
font-family: 'Arial';
font-size: 12px;
color: #373737;
letter-spacing: 0px;
}




h1 {
    font-size:30px;
    margin:5px;
}
.lines {
    border-bottom: 3px solid #8e2800;
    width:200px;
    position:relative;
    left:42%;
}
.linesa{
    border-bottom: 3px solid #225378;
   
    position:relative;
   
}
.linesa:before {
    content:"";
    position:absolute;
    height:5px;
    width:20%;
    background:#eb7f00;
    left:40%;
    margin-top:-1px;
}
.linesb {
    border-bottom: 3px solid #225378;
    width:200px;
    position:relative;
    left:42%;
    margin-top:30px;
    margin-bottom:20px;
}
.linesb:before {
    content:"";
    position:absolute;
    height:40px;
    width:40px;
    background:#00a008;
    left:40%;
    margin-top:-17px;
    transform:rotate(45deg);
}
.linesc {
    border-bottom: 3px solid #225378;
    width:200px;
    position:relative;
    left:42%;
    margin-top:20px;
}
.linesc:before {
    content:"\f004";
    position:absolute;
    font-family:'FontAwesome';
    font-size:35px;
    color:#ff0000;
    left:40%;
    margin-top:-24px;
}
.linesd {
    border-bottom: 3px solid #225378;
    width:200px;
    position:relative;
    left:42%;
    margin-top:40px;
}
.linesd:before {
    content:"\f004";
    position:absolute;
    font-family:'FontAwesome';
    font-size:35px;
    color:#ff0000;
    left:40%;
    margin-top:-20px;
}
.linesd:after {
    content:"";
    position:absolute;
    left:36%;
    height:50px;
    width:50px;
    transform:rotate(45deg);
    border:3px solid ;
    margin-top:-23px;
}
















/*
@media only screen and ( max-width: 767px){

.page{
    background: #e5e1ca;
    width: 100%;
    height: 4200px;
}



.element{
    width: 100%
    height: 200px;
    background: #78b4d3;
}



.paroisse{
    width: 95%;
    margin: auto;
    padding-top: 50px;
    height: 500px;
}

.sacrements{
    width: 95%;
    margin: auto;
    padding-top: 50px;
    height: 1500px;
}

.jeunes{
    width: 95%;
    margin: auto;
    padding-top: 50px;
    height: 1500px;
}

.adultes{
    width: 95%;
    margin: auto;
    padding-top: 50px;
    height: 1500px;
}



.progra{
    background: #dcd7bc;
    width: 29%;
    padding: 0px 10px;
    margin-bottom: 15px;
    height: 411px;
}

.titre{
    background: #c7bf94;
width: 96%;
text-indent: 5px;
display: block;
float: left;
line-height: 26px;
padding: 5px 0 5px 10px;
}

.titre span {
    font-size: 16px;
color: #996633;
font-weight: bold;
}

.defiler{
    width: 95%;
    margin: auto;
    padding-top: 50px;
    height: 500px; 

}

.voisin {
    padding-left: 34px;
}

.textimonial{
    color: #392E2B;
    margin-left: 0px;
    font-family: 'Tahoma', sans-serif;
    font-weight: 400;
    font-size: 13px;
}

.eglise{
    padding-bottom: 20px;
}

.ragouts{
    float: left;
    margin: 3px 30px 0px 0;
    height: auto;
}

.parole{
    width: 95%;
    margin: auto;
    padding-top: 20px;
    height: 350px; 
}

.blanche{

    width: 98%;
    height: 580px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}

.gauche{
    height: 500px;
}

.pousset{
    padding-bottom: 20px;
}

.mega ul {
    margin: 0px;
    padding: 0px;
   list-style-type: none;
   width: 100%;
}

.mega ul li a {
    background: url(../images/li-bg.png) no-repeat left center;
color: #2d8ab1;
font-size: 12px;
display: inline;
width: 100%;
padding-left: 10px;
height: 24px;
line-height: 24px;
}

.categorie {
    padding-left: 0px;
    overflow: hidden;
    position: relative;
    padding: 10px;
    border: 1px solid #DDDDDD;
    height: 290px; 
   
}

.rectangle {
    border: 1px solid #DDDDDD;
    font-family: 'BebasNeueRegular';
    color: #996633;
    font-size: 12px;
    text-transform: uppercase;
    padding: 12px 20px 9px 20px;
    background-color: #c7bf94;
}


.droite{
    padding-top: 30px;
}

.content{
    height: 260px;
}


.polo{
    float: left;
    margin: 3px 30px 0px 0;
    height: auto;
    max-width: 50%

}

.debut h4 {
    font-weight: bold;
font-style: normal;
text-decoration: none;
margin-top: -3px;
line-height: 1.6;
text-align: left;
font-family: 'Arial';
font-size: 12px;
color: #373737;
letter-spacing: 0px;
}







*/


@media only screen and (max-width: 767px) {
	
			.h2, h2 {
    font-size: 1.5rem;
}
	
.infolinemob{
	display: block;
}
.infoline{
	display: none;
}


   .taille{
	font-size: 15px; 
}


.hhead{height: 121px;
background: #000113;
padding-top: 10px;
text-align: center;

}


body{
	background: url("../images/header-backgroundmob.jpg");
	background-position: top;
	background-repeat: no-repeat;
	font-family: 'Comfortaa', cursive; 
}

}


@media only screen and (min-width: 768px) {
	

	
.infolinemob{
	display: none;
}
.infoline{
	display: block;
}
	
	body{
	background: url("../images/header-background.jpg");
	background-position: top;
	background-repeat: no-repeat;
}

   .taille{
	font-size: 24px; 
}

.hhead{height: 75px;
background: #000113;
padding-top: 10px;

}

}































































}